交易所成交量歷史

該接口提供各大交易所期權的歷史成交量數據。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

響應數據

{
  "code": "0",                                 
  "msg": "success",                            
  "data": [
    {
      "time_list": [1691460000000, ...],       // 時間戳數組(毫秒)
      "price_list": [29140.9, ...],            // 對應時間點的價格數組
      "data_map": {                            // 各交易所的成交額數據
        "huobi": [15167.03527, ...],           // Huobi 交易所的 成交額數據
        "gate": [23412.723, ...],              // Gate 交易所的成交額數據
        ...
      }
    }
  ]
}
Query Params
string
required
Defaults to BTC

交易幣種(例如:BTC、ETH)。

string
required
Defaults to USD

返回資料的單位說明。支持的單位取決於所選交易對。例如,若交易對為 BTC,則可選擇 USD 或 BTC;若為 ETH,則可選擇 USD 或 ETH。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json